On 10/17/2017 05:34 AM, david wrote:

Starting it from a terminal filled the screen with multiple errors and lists of .so files etc, etc.

When you're running an unstable distro with extra repositories and getting a bunch of .so errors, it's probably just a matter of broken runtime dependencies due to incompatible packages. I used to run into that sort of problem all the time, which is why I switched to Ubuntu LTS releases. Debian Testing is especially horrible for this in my experience, although granted that experience is incredibly ancient at this point.

Did you compile Rosegarden from source? If not, that's probably the quick and dirty way to get rolling. If so, and you got this result, then there might actually be a problem we could solve here.

--
D. Michael McIntyre

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Rosegarden-user mailing list
Rosegarden-user@lists.sourceforge.net - use the link below to unsubscribe
https://lists.sourceforge.net/lists/listinfo/rosegarden-user

Reply via email to